Changeset 48159 in spip-zone


Ignore:
Timestamp:
May 26, 2011, 4:30:09 PM (8 years ago)
Author:
brunobergot@…
Message:

un necessite qui indique fièrement notre compatibilité avec spip 3 :p

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/opensearch/plugin.xml

    r41577 r48159  
    2020        <utilise id="saisies" version="[1.1;]" />
    2121        <utilise id="cfg" version="[1.13.0;]" />
     22        <necessite id="SPIP" version="[1.9.0;3.0.0]" />
    2223        <categorie>navigation</categorie>
    2324</plugin>
Note: See TracChangeset for help on using the changeset viewer.